Subject: [nfsv4] draft-11 SSV

From: Fredric Isaman <[email-masked]>
Date: Tue, 26 Jun 2007 14:22:58 -0400 (EDT)

Below are some problems I noted with the new SSV text.  In particular,
the definition of smt_ssv_seq at line 3575 seems wrong, both in the text 
and in the xdr file.

 	Fred

SSV GSS Mechanism
==================
3573 s/SealedMessage token/PerMsgToken/
      NOTE - this error is duplicated in comments of .x file
3575 s/uint64_t/uint32_t/
      smpt_ssv_seq, sspt_ssv_seq, ssct_ssv_seq are all defined as uint32.
      smt_ssv_seq is defined here as uint64. I assume this is an error,
      especially given the text at line 3600 "The field smpt_ssv_seq is
      the same as smt_ssv_seq"
      NOTE - this error is duplicated in .x file

SET_SSV
=======

25394 s/increases the SSV/increases the internal counter/
       (At least, this is what I assume is meant, given the
       text at lines 3589-3591)

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4